#!/bin/sh
echo -e "Entering build directory\n"
cd in_development/rust/osupdater/
echo -e "Building osupdater\n"
cargo build -r
echo -e "Copying binary to git root\n"
cp target/release/osupdater ../../../osupdater

